/* FOR STRAIGHT COMPDEV */

/* social feeds on news section */


.social-wrapper { 
  overflow:hidden;
  max-width:750px;
}

.social-wrapper div {
}

#twitter {
  float:left; 
  width:330px;
  height:600px;
  padding-left:70px;
}
#latestnews { 
  float:left;
  overflow:hidden;
  width:275px;
}

.surveyBox
{
    background-color:#FFF; 
    border:1px solid #999; 
    border-radius: 10px;
    box-shadow: 8px 8px 5px #888888;
    margin:25px;
    padding:20px;
}

/* end social feeds on news section */

a img {
    border: 0;
}

body{ 
 margin: 0px 0px 0px 0px;
 background-color: #ffffff;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #575656;
}

.bodyCKEDITOR{
 margin : 0px 0px 0px 0px;
 background-color: #ffffff;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #575656; 
 background-image:none;
}

.jobs td{
	background-color:#FFF;
	padding:10px 2px 10px 2px;
	border-bottom: 1px solid #b4b4b4;
}

.jobs td:hover{
	background-color:#ffe6e6;
}

.jobs{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #2e2e2e;
}

.jobsbold{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #2e2e2e;
}
  
A.jobs:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #b32017;
 text-decoration: none;
}
 
A.jobs:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #b32017;
 text-decoration: none;
}
 
A.jobs:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #b32017;
 text-decoration: none;
}
 
A.jobs:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #b32017;
 text-decoration: underline;
}

div.news {
	background-color:#FFF;
	padding:10px 2px 10px 2px;
	border-bottom: 1px solid #b4b4b4;
}

div.news:hover {
    background-color:#dae9f4;
}

.newsdate{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 font-style:italic;
 color: #2e2e2e;
}

.news{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #2e2e2e;
}
 
A.news:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #0f4b7d;
 text-decoration: none;
}
 
A.news:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #0f4b7d;
 text-decoration: none;
}
 
A.news:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #0f4b7d;
 text-decoration: none;
}
 
A.news:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #0f4b7d;
 text-decoration: underline;
}

.signupbtn {
	background-color:#104a7d;
	display:inline-block;
	color:#ffffff;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:5px 4px;
	text-decoration:none;
}

.signupbtn:hover {
	background-color:#052e50;
}

.signupbtn:active {
	position:relative;
	top:1px;
}


.signup{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 color: #104b7d;
 text-transform:uppercase;
}

.signupbox {
    background-color: #ffffff !important;
    border: 1px solid #2e2e2e !important;
    color: #000000 !important;
    font-size: small !important;
    width: 150px !important;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
    padding: 1px !important;
    border-radius: 0px !important;
    margin: 0 !important;
    box-sizing:inherit !important;
}

.h1{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 22px;
 font-weight: bold;
 color: #16497c;
}

.h2{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 22px;
 font-weight: normal;
 color: #104b7d;
}

.h3{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 18px;
 font-weight: normal;
 color: #104b7d;
}

.view{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #2e2e2e;
}
 
A.view:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #2e2e2e;
 text-decoration: underline;
}
 
A.view:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight : normal;
 color: #2e2e2e;
 text-decoration: underline;
}
 
A.view:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #2e2e2e;
 text-decoration: underline;
}
 
A.view:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #104b7d;
 text-decoration: underline;
}

.copy{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: normal;
 color: #2e2e2e;
}

.copybold{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: bold;
 color: #2e2e2e;
}

.copyerror{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: normal;
 color: #ff0000;
}

.copyitalic{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: normal;
 font-style: italic;
 color: #2e2e2e;
}
 
A:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: normal;
 color: #0f4b7d;
 text-decoration: none;
}
 
A:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: normal;
 color: #0f4b7d;
 text-decoration: none;
}
 
A:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: normal;
 color: #0f4b7d;
 text-decoration: none;
}
 
A:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 line-height: 18px;
 font-weight: normal;
 color: #0f4b7d;
 text-decoration: underline;
}

.caption{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 color: #666666;
}

/* UL AND DIV Based Navigation*/
#sideNavOuterDiv
{
    background-color:#CCCCCC;
    padding:1px;
}

#sideNavHeaderDiv
{
    background-color:#E7E7E7;
    padding:1px;
    vertical-align:middle;
}

#sideNavInnerDiv
{
    background-color:#eeeeee;
}

#nav-wrap
{
    background-color:#eeeeee;
}

#nav-wrap ul
{
    margin:1px;
    padding:0px 0px 0px 5px;
    list-style-type:none;
}

#nav-wrap li
{
    margin: 1px;
    
}
/* END UL AND DIV based Navigation */

.tblNavBackMain
{ 
    background-color: #eeeeee;
}

.tblNavBackSub
{ 
    background-color: #eeeeee;
}


A.subnav{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: normal;
 color: #104b7d;
 text-decoration: none;
}

A.subnav:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: none;
}

A.subnav:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: none;
}

A.subnav:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: none;
}

A.subnav:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: underline;
}

A.subnavactive:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: none;
}

A.subnavactive:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: none;
}

A.subnavactive:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: none;
}

A.subnavactive:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
 font-weight: bold;
 color: #104b7d;
 text-decoration: underline;
}

.footer{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #fff;
}
 
A.footer:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #c2d4e4;
 text-decoration: none;
}
 
A.footer:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight : normal;
 color: #c2d4e4;
 text-decoration: none;
}
 
A.footer:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #c2d4e4;
 text-decoration: none;
}
 
A.footer:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: normal;
 color: #fff;
 text-decoration: underline;
}

.addinfo{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #666666;
}

.doclibrary{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #666666;
}

/*.button {
background-color: #ffffff;
border-style: solid;
color: #000000;
font-size: 9px;
letter-spacing: 0px;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
border-color: #999999;
cursor: pointer;
border-width: 1px;
width: auto;
}
*/

.button {
     padding: 5px 10px;
     display: inline;
     background: #777 url(/images/button.png) repeat-x bottom;
	 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
     border: none;
     color: #fff;
     cursor: pointer;
     font-weight: normal;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     text-shadow: 1px 1px #666;
     }
 .button:hover {
     background-position: 0 -48px;
     }
 .button:active {
     background-position: 0 top;
     position: relative;
     top: 1px;
     padding: 6px 10px 4px;
 }
     
 .button.red { background-color:#B90000; }
 .button.purple { background-color: #9400bf; }
 .button.green { background-color: #58aa00; }
 .button.orange { background-color: #CC6600; }
 .button.blue { background-color: #2c6da0; }
 .button.black { background-color: #333; }
 .button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
 .button.small { font-size: 90%; padding: 3px 7px; }
 .button.small:hover { background-position: 0 -50px; }
 .button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
 .button.large { font-size: 125%; padding: 7px 14px; }
 .button.large:hover { background-position: 0 -35px; }
 .button.large:active { padding: 8px 14px 6px; background-position: 0 top; }

.textarea{ 
 font-size: 11px; 
 background-color: #ffffff; 
 border: 1px solid #333333;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
/* THIS SEARCH AREA TEXT IS FOR MODIFYING THE TEXT AREA FIELD */
.searchtextarea{ 
 font-size: 11px; 
 background-color: #FFFFCC; 
 border: 0px none #660000;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 width: 150px;
 height: 16px;
 text-align: center;
}
/* END THIS SEARCH AREA TEXT IS FOR MODIFYING THE TEXT AREA FIELD */
/* END FOR STRAIGHT COMPDEV */

/* TABLEMAKER */
.maintable{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
  /*  border-collapse: collapse;*/
	 border-color: #000000;
    border-style: solid;
}

.tbltitle{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #000000;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border-color: #000000;
 border-style: solid;
}

.tblcopy{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    border-color: #000000;
    border-style: solid;
}

.tblcopybold{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    border-color: #000000;
    border-style: solid;
}

.tblfooter{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 font-style: italic;
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	 border-color: #000000;
    border-style: solid;
}
/* END TABLEMAKER */

/* STORE AREA */

.storeacct{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
}

.storeaccterror{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #ff0000;
}

.storeacctbold{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : bold;
 color: #000000;
}

A.storeacct:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: none;
}

.tablebox{
	background-color: #f0f0f0;
	border: 1px solid #000000;
}

.tableboxcopy{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

.tableboxcopyerror{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #ff0000;
}

.tableboxbold{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #000000;
}

A.tableboxlink:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: none;
}

.checkoutdk{
 background-color: #cccccc;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight : bold;
 color: #003366;
}

.checkoutlt{
 background-color: #f0f0f0;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #003366;
}

/* END STORE AREA */

/* TUNNEL NAV */

.navlink{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
}

A.navlink:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
 text-decoration: none;
}
 
A.navlink:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
 text-decoration: none;
}
 
A.navlink:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
 text-decoration: none;
}
 
A.navlink:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
 text-decoration: underline;
}
/* END TUNNEL NAV */

/* MISC. */

.header{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #333333;
 padding:0; 
 margin-bottom:.5em;
}

.footnote{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

.superscript{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #000000;
}

.topnav{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 10px;
 font-weight : normal;
 color: #000000;
}

A.topnav:link{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:active{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:visited{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:hover{
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #666666;
 text-decoration: underline;
}

.layoutTable{
  background-color:#cccccc;
}

.layoutTable2{
  background-color:#e7e7e7;
}

.copyT{
 background-color: #ffffff;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #000000;
}

.copyTbold{
 background-color: #ffffff;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight : bold;
 color: #000000;
}

.copyTitalic{
 background-color: #ffffff;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-style: italic;
 color: #000000;
}

.copyTL{
 background-color: #e7e7e7;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #000000;
}

.copyTLerror{
 background-color: #e7e7e7;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight : normal;
 color: #FF0000;
}

.copyTLbold{
 background-color: #e7e7e7;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-weight : bold;
 color: #000000;
}

.copyTLitalic{
 background-color: #e7e7e7;
 font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
 font-size: 11px;
 font-style: italic;
 color: #000000;
}
/* END MISC. */


